﻿@media screen {
    /* default global style */

    body {
        /*font-family: Simsun,Verdana, Arial, "sans-serif";*/
        font-family: \5fae\8f6f\96c5\9ed1, Verdana, Arial, Helvetica, \5b8b\4f53, sans-serif;
        overflow-y: scroll;
    }

    .ie7 body { overflow-y: visible; }
    html.ie7 { overflow-y: scroll; }


    /*------------------------------------------------------------
    * base
    */
    a {
        text-decoration:none;
        -webkit-transition:all 0.3s ease-in-out;
           -moz-transition:all 0.3s ease-in-out;
             -o-transition:all 0.3s ease-in-out;
                transition:all 0.3s ease-in-out;
    }

    .videoclass{
    	backgroun:rgba(0,0,0,0.6);
    	position:relative;
    	top: -38px;
    	padding-left: 10px;
    	font-size:12px;
    }
    a:hover,
    a:focus {text-decoration:underline;}

    .container-fluid {
        padding-left: 0;
        padding-right: 0;
    }

    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
      width: 980px;
    }

    input, button { border-radius: 0; }

    .pagination ul i:first-child a,
    .pagination ul li:first-child a,
    .pagination ul li:first-child span,
    .pagination ul li:first-child span {
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
    }
    .pagination ul li:last-child a,
    .pagination ul li:last-child a,
    .pagination ul li:last-child span,
    .pagination ul li:last-child span {
        border-bottom-right-radius: 0;
        border-top-right-radius: 0;
    }

    .icon-grey {
        background-image: url(../images/glyphicons-halflings-grey.png);
    }

    /*------------------------------------------------------------
    * topbar (alert-upgrade-nojs)
    */
    #alert-upgrade-nojs { }

    #alert-upgrade-nojs ul {
        margin-left: 0;
        margin-bottom: 0;
    }

    #alert-upgrade-nojs ul li {
        display: none;
        margin-top: -1px;
        padding: 10px 15px 10px 40px;
        background: #ffffe1 url(../images/icon-ie.png) 15px 13px no-repeat;
        border-top: 1px solid #eded95;
        border-bottom: 1px solid #eded95;
        font-size: 12px;
    }

    #alert-upgrade-nojs a { color:#000; }

    html.no-js #alert-upgrade-nojs .aun-js,
    html.lt-ie7 #alert-upgrade-nojs .aun-up { display: block; }


    /*------------------------------------------------------------
    * header
    */
    #header { }

    #header .container {
        position: relative;
        zoom: 1;
        opacity: 1;
    }

    #logo {
		margin:20px 0;
        display: block;
        width: 100%;
        /*background-color: #054D9F;*/
        line-height: normal;
        text-align: center;
    }

    #logo a {
        display: inline-block;
        margin-left: auto;
        margin-right: auto;
        /*background: #054d9f url(../theme_ucasen/img/logo.png) center no-repeat;*/
        text-decoration: none;
    }
/*
    #logo .m-logo-ucas img {
        display: block;
        height: 55px;
        vertical-align: top;
    }
*/
    #logo a span  {
        display: none;
    }

    .b-topsearch {
        display: block;
        overflow: hidden;
        margin-bottom: 1px;

        background-color: #ba131a;
    }

    .b-topsearch form {
        float: right;
        margin-top: 3px;
        margin-right: 10px;
        margin-bottom: 0;
		height:30px;
    }

    .b-topsearch .bts-input {
        margin-bottom: 0;
		margin-right:4px;
        width: 140px;
        border-radius: 0;
        border: 0;
		
    }

    .b-topsearch .bts-button {
        width: 22px;
        height: 21px;;
        background: transparent url(img/icon-search.png) 0 0 no-repeat;
        border: 0;
    }

    .b-topsearch .bts-button span {
        display: none;
    }

    .b-toplink {
        position: absolute;
        top: 67px;
        right: 5px;
        margin-left: 0;
        margin-bottom: 0;
        list-style-type: none;
    }

    .b-toplink li {
        float: left;
        margin-left: 20px;
    }

    .b-toplink li a {
        font-size: 12px;
        color: #fff;
    }

    .b-toplink li a:hover {
        color: #ccc;
    }

    .b-topcarousel .carousel {
        margin-bottom: 0;
    }

    .b-topcarousel .carousel-inner .item img {
        width: 980px;
        height: 494px;
    }

    /*------------------------------------------------------------
    * b-pagenavbar
    */
    .b-pagenavbar {
        /* margin-bottom: 20px; */
        /*box-shadow: 0 3px 5px rgba(0,0,0,.3);*/
    }

    .b-menu {
        margin-left: 0;
        margin-bottom: 0;
        height: 40px;
        background-color: #ba131a;
        /*border-top: 1px solid #990000;
        border-bottom: 1px solid #990000;*/
        list-style-type: none;
    }

    .b-menu .bm-node {
        width: 20%;
        float: left;
        position: relative;
        zoom: 1;
        opacity: 1;
    }
	    .b-menu .bm-node1 {
        width: 25%;
        float: left;
        position: relative;
        zoom: 1;
        opacity: 1;
    }
	


    .b-menu li .bm-btn:hover {
        background-color: #990000;
    }

    .b-menu .bm-node.open .bm-btn,
    .b-menu .active .bm-btn {
        background-color: #660000;
    }


    .b-menu li .bm-btn {
        display: block;
		margin:0 20px;
        height: 40px;
        /*border-left: 1px solid #eee;
        border-right: 1px solid #999;*/
        line-height: 40px;
        text-decoration: none;
        text-align: center;
        color: #fff;
    }

    .b-menu .bm-tomenu {
        display: none;
        position: absolute;
        top: 40px;
        left: 23px;
        z-index: 6;
        padding-top: 10px;
        padding-bottom: 10px;
        /*width: 120px;*/
        max-width: 400px;
        min-width: 120px;
        background-color: #fff;
        border: 1px solid #ccc;
        box-shadow: 0 3px 3px 1px rgba(0,0,0,.2);
    }

    .b-menu .bm-tomenu li {
        display: inline;
    }

    .b-menu .bm-tomenu li a {
        display: block;
        height: 26px;
		margin:0 10px;
        line-height: 26px;
        font-size: 12px;
        color: #666;
        text-decoration: none;
        white-space: nowrap;
        word-break: break-all;
    }

    .b-menu .bm-tomenu li a:hover {
        background-color: #eee;
        color: #333;
    }

    .b-menu li.open .bm-tomenu {
        display: block;
    }

    .b-menu .bm-tomenu:before {
        position: absolute;
        top: -7px;
        left: 9px;
        display: inline-block;
        border-bottom: 7px solid rgba(0, 0, 0, 0.2);
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        content: "";
    }

    .b-menu .bm-tomenu:after {
        position: absolute;
        top: -6px;
        left: 10px;
        display: inline-block;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #fff;
        content: "";
    }

    .b-menu .m-last .bm-tomenu {
        right: 0;
        left: auto;
    }

    .b-menu .m-last .bm-tomenu:before {
        top: -7px;
        right: 15px;
        left: auto;
    }

    .b-menu .m-last .bm-tomenu:after {
        top: -6px;
        right: 14px;
        left: auto;
    }

    .b-menu ul {
        margin-left: 0;
        margin-bottom: 0;
        list-style-type: none;
    }

    .b-menu.no-line li.m-first,
    .b-menu.no-line li.m-last,
    .b-menu.no-line li .bm-btn {
        border: 0;
    }


    /*------------------------------------------------------------
    * homecarousel
    */
    #homecarousel a {
        -webkit-transition: none;
           -moz-transition: none;
             -o-transition: color 0 ease-in;
                transition: none;
    }

    #homecarousel .carousel-indicators {
        top: auto;
		bottom:10px;
        right:  10px;
    }

    #homecarousel .carousel-indicators li {
        border-radius: 0;
        background-color: #aaa;
        cursor: pointer;
    }

    #homecarousel .carousel-indicators li.active {
        background-color: #ff5500;
    }

    #homecarousel.full .carousel-inner > .item > img,
    #homecarousel.full .carousel-inner > .item > a > img {
        width: 980px;
        height: 494px;
    }


    /*------------------------------------------------------------
    * main content
    */
    .b-maincontent {

    }

    /* m-cbox */
    .m-pagebox {
        position: relative;
        zoom: 1;
        margin-bottom: 10px;
        /* padding: 0px 20px 20px 20px; */
        background-color: #fff;
        /* border: 1px solid #ccc; */
    }
     .m-pagebox  li{
     	/* height:200px; */
     }

    .m-pagebox.null {
        padding: 0;
    }

    .m-pagebox .mp-title {
    	text-align:center;
    	/* position: absolute; */
    	/* top: 20px; */
    	/* left: -5px; */
    	z-index: 2;
    	zoom: 1;
    	margin-top: 0;
    	margin-bottom: 0;
    	padding: 5px 20px;
    	/* background-color: #ba131a; */
    	font-size: 26px;
    	color: #5f5f5f;
    	font-weight: blod;
    	line-height: normal;
    }

    .m-pagebox .m-more {
        position: absolute;
        top: 25px;
        right: 20px;
        display: block;
        padding: 0px 5px;
        font-size: 12px;
        /*background-color: #BCC3C8;*/
        color: #666;
		text-align:center;
		width:100%;
		margin-top:8px;
    }

    .m-pagebox .m-more:hover {
        /*background-color: #333;*/
        color: #333;
        text-decoration: none;
    }

    .m-pagebox .mp-list {
        margin-left: 0;
        margin-bottom: 0;
        list-style-type: none;
        font-size: 12px;
    }

    .m-pagebox .mp-list li {
        overflow: hidden;
        margin-bottom: 0;
        padding-bottom: 0;
        height: 24px;
        line-height: 24px;
     }

    .m-pagebox .mp-list .mpl-date {
        float: right;
        color: #999;
    }

    .m-pagebox .mp-list a {
        display: block;
        overflow: hidden;
        color: #444;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }

    .m-pagebox .mp-list a:hover {
        color: #ff5500;
    }

    .ie7 .m-pagebox .mp-list li {
        height: 20px;
        line-height: 20px;
    }

    .ie7 .m-pagebox .mp-list a {
        float: left;
        margin-right: 10px;
        padding-right: 0;
        line-height: normal;
    }

    .m-pagebox .js-newhot .newhot a {
        color: #ff3300;
    }


    .m-pagebox .mp-plist {
        margin-left: 0;
        margin-bottom: -20px;
        padding-top: 10px;
        list-style-type: none;
		display:block;
		overflow:hidden;

    }
.m-pagebox .mp-plist li:first-child{
	margin-left:20px;
}
    .m-pagebox .mp-plist li {
    	height:300px;
    	border:1px solid #ccc;
        overflow: hidden;
        margin-right: 10px;;
        text-align:center;
        margin-bottom: 20px;
    }
	 .m-pagebox .mp-plist li span{
		 color:#444;
		 display:block;
		 font-weight:bold;
		 padding:10px 0;
		 line-height:20px;
    }

	  .m-pagebox .mp-plist li a{
		  color:#0088cc;
		  display:block;
		  line-height:16px;
		  font-size:12px;
    }
    .m-pagebox .mp-plist .mhp-photo {
        display: block;
        overflow: hidden;
        float: left;
        width: 100px;
        height: 120px;
    }

    .m-pagebox .mp-plist .mhp-title {
        overflow: hidden;
        display: block;
        margin-left: 110px;
        margin-bottom: 10px;
        color: #444;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }

    .m-pagebox .mp-plist .mhp-title:hover { color: #ff5500; }

    .m-pagebox .mp-plist .mhp-content {
        overflow: hidden;
        margin-left: 110px;
        height: 60px;
        color: #999;
        font-size: 12px;
    }

    .m-pagebox .mp-plist .mhp-date {
        display: none;
        margin-top: 5px;
        margin-left: 140px;
        font-size: 12px;
        color: #546274;
        /*font-weight: bold;*/
    }

    .m-pagebox .mp-plist.date .mhp-content {
        height: 40px;
    }

    .m-pagebox .mp-plist.date .mhp-date {
        display: block;
    }

    /* mp-list-tag */
    .m-pagebox .mp-list-tag {
        margin-top: 10px;
        margin-left: 0;
        margin-bottom: -10px;
        list-style-type: none;
    }

    .m-pagebox .mp-list-tag li {
        position: relative;
        zoom: 1;
        margin-bottom: 10px;
    }

    .m-pagebox .mp-list-tag li .mpl-tag {
        position: absolute;
        top: 0;
        left: 0;
        display: block;
        overflow: hidden;
        padding-left: 3px;
        padding-right: 3px;
        width: 58px;
        background-color: #aaa;
        color: #fff;
        font-size: 12px;
        text-align: center;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }

    .m-pagebox .mp-list-tag li a {
        display: block;
        overflow: hidden;
        margin-left: 70px;
        font-size: 12px;
        color: #444;
        /*font-weight: bold;*/
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }

    .m-pagebox .mp-list-tag li a:hover { color: #ff3300; }

    .m-pagebox .mp-list-tag li .mpl-c {
        margin-top: 5px;
        margin-left: 70px;
        font-size: 12px;
        color: #999;
    }


    /* mp-calendarlist */
    .m-pagebox .mp-calendarlist {
        margin-top: 10px;
        margin-left: 0;
        margin-bottom: -10px;
        list-style-type: none;
    }

    .m-pagebox .mp-calendarlist li {
        margin-left: 0;
        margin-bottom: 10px;
        font-size: 12px;
    }

    .m-pagebox .mp-calendarlist li .mpc-date {
        color: #DD5F00;
        font-weight: bold;
    }

    .m-pagebox .mp-calendarlist li a {
        color: #444;
    }

    .m-pagebox .mp-calendarlist li a:hover {
        color: #000;
    }

    .m-pagebox .mp-calendarlist li .mpc-c {
        color: #999;
    }

    .m-pagebox .mp-calendarlist .mpc-topblock  .mpc-date {
        display: block;
        float: left;
        padding: 5px;
        width: 52px;
        height: 52px;
        background-color: #DD5F00;
        color: #fff;
        text-align: right;
    }

    .m-pagebox .mp-calendarlist .mpc-topblock  .mpc-date .m,
    .m-pagebox .mp-calendarlist .mpc-topblock  .mpc-date .d {
        display: block;
        line-height: 24px;
        font-size: 24px;
    }

    .m-pagebox .mp-calendarlist .mpc-topblock  .mpc-date .d {
        margin-top: 3px;
    }

    .m-pagebox .mp-calendarlist .mpc-topblock a {
        display: block;
        overflow: hidden;
        margin-left: 62px;
        padding-left: 10px;
        border-top: 1px dashed #ddd;
        text-overflow: ellipsis;
        white-space: nowrap;
        word-break: break-all;
    }

    .ie7 .m-pagebox .mp-calendarlist .mpc-topblock a {
        margin-top: -20px;
    }

    .m-pagebox .mp-calendarlist .mpc-topblock .mpc-c {
        margin-left: 62px;
        padding-top: 2px;
        padding-left: 10px;
        border-bottom: 1px dashed #ddd;
    }

    /* mp-c */
    .m-pagebox .mp-c {
        font-size: 12px;
        color: #999;
    }

    .m-pagebox .mp-c a {
        color: #444;
    }

    .m-pagebox .mp-c a:hover {
        color: #ff3300;
    }



    /*------------------------------------------------------------
    * b-side
    */
    .b-sidenav {
        margin-left: 0;
        margin-bottom: 0;
        border-bottom: 1px solid #ddd;
        list-style-type: none;
    }

    .b-sidenav li a {
        display: block;
        padding: 7px 20px;
        background-color: #fff;
        border-top: 1px solid #ddd;
        border-right: 1px solid #ddd;
        border-left: 1px solid #ddd;
        color: #444;
        font-size: 12px;
        text-decoration: none;
    }

    .b-sidenav li a:hover {
        background-color: #eee;
    }

    .b-sidenav li.active a {
        background-color: #f1f2f3;
        font-weight: bold;
    }

    .b-sidenav li ul {
        margin-left: 0;
        margin-bottom: 0;
        list-style-type: none;
		padding-top: 10px;
        padding-bottom: 10px;
        background-color: #fff;
        border-right: 1px solid #ddd;
        border-left: 1px solid #ddd;
    }



    .b-sidenav li ul li a,
    .b-sidenav li.active ul li a {
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 40px;
        background-color: #fff;
        font-weight: normal;
        color: #666;
        border: 0;
    }

    .b-sidenav li ul li a:hover {
        text-decoration: underline;
    }

    /*.b-sidenav li.active ul li a,*/
    .b-sidenav li.active ul li.active a {
        background-color: #f1f2f3;
    }
	
	.b-sidenav li.open ul.bm-tomenu{
		display:block;
	}
	.b-sidenav li ul.bm-tomenu{
		display:none;
	}


    /*------------------------------------------------------------
    * page content
    */
    .b-pagecontent {
	overflow: hidden;
        background-color: #fff;
        margin-bottom: 20px;
        padding: 20px;
        min-height: 240px;
        border: 1px solid #ddd;
    }

    .b-ahead {
        margin-bottom: 10px;
        padding-bottom: 10px;
        border-bottom: 1px solid #eee;
    }

    .b-ahead h3 {
        display: block;
        margin-top: 0;

        line-height: normal;
        font-size: 24px;
        font-weight: normal;
        text-align: center;
        color: #333;
    }

    .b-ahead .b-ainf {
        overflow: hidden;
        margin-left: 0;
        margin-bottom: 0;

        list-style-type: none;
        text-align: center;
    }

    .b-ahead .b-ainf li {
        display: inline-block;
        margin-right: 15px;
        font-size: 12px;
        color: #888;
    }

    .b-abody {
        color: #555;
        font-size:14px;
    	line-height:28px;
    }

    .b-abody br{
	display:inline;
	line-height:50px;
	}
    .b-abody li{
        color: #555;
        font-size:14px;
    	line-height:28px;
    	margin-bottom:20px;
    	}
    .b-abody p a img{
	display: block;
  	text-align: center;
  	margin-left: auto;
  	margin-right: auto;

	}
    .b-abody .ba-imglist {
        overflow: hidden;
        width: 688px;
    }

    .b-abody .ba-imglist ul {
        margin-left: -20px;
        margin-bottom: 0;
        width: 708px;
        list-style-type: none;
    }

    .b-abody .ba-imglist ul li {
        float: left;
        margin-left: 20px;
        margin-bottom: 20px;
        width: 216px;
    }


    .b-aannex {
        margin-top: 30px;
        margin-left: 0;
        margin-bottom: 0;
        padding: 10px;
        border-top: 1px solid #eee;
        list-style-type: none;
        font-size: 12px;
        color: #666;
    }

    .b-aannex li span {
        display: inline-block;
        margin-right: 10px;
    }

    .b-aannex li a {
        color: #444;
    }

    .b-aannex li a:hover {
        color: #000;
    }



    /* b-list */
    .b-list {
        margin-left: 0;
        margin-bottom: 20px;
        list-style-type: none;
    }

    .b-list li {
        padding-top: 6px;
        padding-bottom: 6px;
        border-bottom: 1px solid #eee;
    }

    .b-list li .m-date {
        float: right;
        color: #999;
    }

    .b-list li a {
        color: #555;
        text-decoration: none;
    }

    .b-list li a:hover { color: #FF3300; }

    .b-list .bl-headtitle {
        margin-top: 0;
        margin-bottom: 10px;
        border-bottom: 2px solid #999;
    }

    .b-list .bl-headtitle h4 {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 16px;
        font-weight: normal;
        color: #666;
    }

    .b-list .bl-headtitle i {
        margin-top: 5px;
    }
	
	
	.b-list .b-list{
		margin-left:20px;
		margin-bottom:0;
	}
	.b-list .b-list li{
		border-bottom:none;
	}

    /* b-listimg */
    .b-listimg {
        margin-top: 0;
        margin-left: 0;
        margin-bottom: 0;
        list-style-type: none;
    }

    .b-listimg li {
        position: relative;
        zoom: 1;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .b-listimg .bl-img {
        float: left;

    }

    .b-listimg .bl-img img {
        width: 120px;
        height: 158px;
    }

    .b-listimg .bl-title {
        line-height: 30px;
        color: #565656;
    }

    .b-listimg .bl-info {
        margin-bottom: 10px;
        font-size: 12px;
        color: #999;
    }

    .b-listimg .bl-bar {

    }

    .b-listimg .bl-bar a {
        padding: 3px 5px;
        background-color: #ddd;
        font-size: 12px;
        color: #787878;
        text-decoration: none;
    }

    .b-listimg .bl-bar a:hover {
        color: #fff;
        background-color: #062a4d;
    }

    .b-listimg .bl-bar a:hover i {
        background-image: url("../images/glyphicons-halflings-white.png");
    }

    .b-listimg.htop li {
        position: relative;
        zoom: 1;
        padding-top: 40px;
    }

    .b-listimg.htop .bl-title {
        display: block;
        position: absolute;
        top: 0;
        padding: 0 10px;
        width: 100%;
        background-color: #eee;
    }

    .ie7 .b-listimg.htop .bl-title {
        margin-left: -140px;
    }


    /* b-listphoto */
    .b-listphoto {
        overflow: hidden;
        margin-left: 0;
        margin-bottom: 0;
        padding-top: 5px;
        padding-left: 5px;
        padding-bottom: 20px;
        width: 780px;
        list-style-type: none;
    }

    .b-listphoto li {
        float: left;
        margin-left: 0;
        margin-right: 20px;
        margin-bottom: 20px;

    }

    .b-listphoto .bl-photo {
        display: block;
        margin-bottom: 5px;
    }

    .b-listphoto.photo-hv .bl-photo img {
        display: block;
        width: 120px;
        height: 90px;
    }

    .b-listphoto .bl-link {
        display: block;
        margin-bottom: 5px;
        color: #333;
    }

    .b-listphoto .bl-link:hover { color: #ff3300; }

    .b-listphoto .bl-info {
        display: block;
        font-size: 12px;
        color: #999;
    }

    .b-listphoto.col4 li,
    .b-listphoto.col4 li .bl-photo img {
        width: 155px;
    }

    /* m-element */
    .m-element {
        overflow: hidden;
        margin-top: 30px;
        margin-bottom: 30px;
    height: 110px;
    }

    .m-element ul {
        margin-left: 0;
        margin-bottom: 0;
        list-style-type: none;
    }

    .m-element ul li {
        float: left;
        /*width: 160px;
        height: 120px;*/
    }

    .m-element ul li a {
        display: block;
        margin-left: 10px;
        margin-right: 10px;
    }

    .m-element ul li img {
        width: 160px;
        height: 120px;
    }


    /* b-classlink */
    .b-classlink {
        overflow: hidden;
    }

    .b-classlink h2 {
        margin-top: 0;
        margin-bottom: 20px;
        padding-left: 20px;
        height: 30px;
        background-color: #fff;
        border-bottom: 1px solid #ddd;
        font-size: 14px;
        font-weight: normal;
        line-height: normal;
    }

    .b-classlink h2 span {
        position: relative;
        z-index: 2;
        float: left;
        display: block;
        margin-bottom: -1px;
        padding-left: 20px;
        padding-right: 20px;
        height: 30px;
        background-color: #ccc;
        border-top: 1px solid #ddd;
        border-right: 1px solid #ddd;
        border-left: 1px solid #ddd;
        line-height: 30px;
    }

     .b-classlink .bc-list {
        overflow: hidden;
        margin-left: -20px;
        margin-bottom: 40px;
        width: 708px;
        list-style-type: none;
    }

    .b-classlink .bc-list li {
        float: left;
        margin-left: 20px;
        margin-bottom: 5px;
        width: 157px;

    }

    .b-classlink .bc-list li a {
        font-size: 12px;
        color: #666;
    }

    .b-classlink .bc-list li a:hover {
        color: #0088cc;
    }

    /* b-homevideos */
    .b-homevideos {
        margin-top: -30px;
        margin-bottom: 10px;
    }

    .b-homevideos h2 {
    float: left;
    display: block;
    margin-bottom: 0;
    width: 182px;
    height: 127px;
    background: #054D9F url(img/t1.png) 10px 15px no-repeat;
    background-position-y: 0px;
    line-height: normal;
    background-size: 85% 100%;
    }

    .b-homevideos h2 span {
        display: none;
    }

    .b-homevideos ul {
        display: block;
        margin-left: 0;
		margin-top:10px;
        margin-bottom: 0;
        height: 135px;
        border-top: 1px solid #ddd;
       /* border-bottom: 1px solid #ddd;*/
        list-style-type: none;
    }

    .b-homevideos ul li {
      background: url(img/xx1.png) 10px 15px no-repeat;
        float: left;
        overflow: hidden;
        padding: 19px\9;/*IE6、IE7、IE8*/ 
	padding: 19px;/*非IE*/
	*padding:19px !important;/*IE7*/ 
	_padding:19px;/*IE6*/ 
        width: 227px;
        height: 87px;
        border-bottom:1px solid #ddd;
        border-right: 1px solid #ddd;
    }

    .b-homevideos ul li a {
        text-align:center;
    	font-size:14px;
    	line-height:20px;
    	font-weight:bolder;
        display: block;
        color: #000000;
    }
  .b-homevideos ul li:last-child a {
    	width:220px;
    	text-align:center;
    	font-size:14px;
    	line-height:20px;
    	margin-bottom:10px;
    	font-weight:bolder;
        display: block;
        color: #000000;
    
    }
    .b-homevideos ul li p {
        text-align:center;
        color: #054d9f;
        font-size: 12px;
    
    }

 /* b-homeevents */
    .b-homeevents {
        margin-top: -10px;
        margin-bottom: 10px;
    }

    .b-homeevents h2 {
    float: left;
    display: block;
    margin-bottom: 0;
    width: 182px;
    height: 127px;
    background: #054D9F url(img/t1.png) 10px 15px no-repeat;
    background-position-y: 0px;
    line-height: normal;
    background-size: 85% 100%;
    }

    .b-homeevents h2 span {
        display: none;
    }

    .b-homeevents ul {
        display: block;
        margin-left: 0;
		margin-top:10px;
        margin-bottom: 0;
        height: 135px;
        border-top: 1px solid #ddd;
       /* border-bottom: 1px solid #ddd;*/
        list-style-type: none;
    }

    .b-homeevents ul li {
       /* background: url(img/xx1.png) 10px 15px no-repeat; */
      float: left;
      overflow: hidden;
      padding: 19px\9;/*IE6、IE7、IE8*/
      /* padding: 19px; *//*非IE*/ *
      padding:19px !important;/*IE7*/
      _padding:19px;/*IE6*/
      width: 264px;
      height: 126px;
      border-bottom:1px solid #ddd;
      border-right: 1px solid #ddd;
    }

    .b-homeevents ul li a {
background:rgba(0, 0, 0, 0.45);
        /* text-align:center; */
        font-size: 14px;
        line-height:30px;
        display: block;
        color: #ffffff;
    }
 .b-homeevents ul li:last-child a {
    	
    
    }
 
    .b-homeevents ul li p {
        text-align:center;
        color: #054d9f;
        font-size: 12px;
    
    }	
	
	
    /* img-list-block */
    .img-list-block {
        margin-bottom: 40px;
    }

    .img-list-block h4 {
        margin-top: 0;
        margin-bottom: 20px;
        line-height: normal;
    }

    .img-list-block img {
        display: block;
        float: left;
        width: 210px;
        height: 157px;
    }

    .img-list-block ul {
        margin-left: 230px;
        margin-bottom: 0;
        list-style-type: none;
    }

    .img-list-block ul li {
        position: relative;
        zoom: 1;
        margin-bottom: 6px;
        padding-left: 30px;
        padding-bottom: 6px;
        border-bottom: 1px dashed #ddd;
        background-image: url(img/arrow-right.gif);
        background-position: 12px 6px;
        background-repeat: no-repeat;
    }

    .img-list-block ul li span {
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        font-size: 12px;
        color: #999;
    }

    .img-list-block ul li a {
        display: block;
        font-size: 12px;
        color: #333;
    }

    .img-list-block .ilb-more {
        display: block;
        float: right;
        font-size: 12px;
        color: #333;
    }
	
	.img-list-block .ilb-more .ilb-more-arrow {
        display: block;
        float: right;
		width:4px;
		height:7px;
		margin-top:8px;
		margin-left:8px;
		background-image:url(img/arrow-right.gif)
    }


    /* title-imgx3 */
    .title-imgx3 {
        margin-top: 20px;
        padding-top: 40px;
        padding-bottom: 20px;
        border-top: 1px solid #ddd;
    }

    .title-imgx3 h4 {
        margin-top: 0;
        margin-bottom: 10px;
        line-height: normal;
        font-size: 16px;
        font-weight: normal;
    }

    .title-imgx3 h5 {
        margin-top: 0;
        margin-bottom: 20px;
        line-height: normal;
        font-size: 14px;
        font-weight: normal;
    }

    .title-imgx3 .ti-list {
        margin-left: -20px;;
        margin-bottom: 0;
        list-style-type: none;
        width: 707px;
    }

    .title-imgx3 .ti-list li {
        float: left;
        margin-left: 20px;
        width: 215px;
    }

    .title-imgx3 .ti-list li img {
        width: 215px;
        height: 161px;
    }


    /*------------------------------------------------------------
    * page path
    */
    .b-pagepath {

        margin-left: 0;
        margin-bottom: 10px;
        padding: 10px;
        background-color: #fff;
        list-style-type: none;
        border-radius: 0;
    }

    .b-pagepath li {
        font-size: 12px;
    }

    .b-pagepath li a {
        color: #666;
        text-decoration: none;
    }

    .b-pagepath li a:hover { color: #333; }

    .b-pagepath li.active a,
    .b-pagepath li.active a {
        color: #999;
        cursor: default;
    }

    .ie7 .b-pagepath,
    .ie8 .b-pagepath {
       
    }



    /*------------------------------------------------------------
    * login
    */


    /*------------------------------------------------------------
    * footer
    */
    #footer {
        font-size: 12px;
    }

    #footer .container {
        position: relative;
        zoom: 1;
        padding-top: 60px;
        padding-bottom: 20px;
        background: #054D9F url(img/logo1.jpg) 20px 20px no-repeat;
    }

    .b-footer-link {
        float: right;
    }

    .b-footer-link .dropdown-toggle {
        color: #0066cc;
    }

    .b-footer-link .dropdown-toggle:hover {
        background-color: transparent;
    }

    .b-footer-link .dropdown-toggle .caret {
        border-top-color: #fff;
    }

    .b-footer-link .dropdown-menu {
        top: auto;
        right: 0;
        bottom: 20px;
        left: auto;
        border-radius: 0;
    }

    .b-footer-link .dropdown-menu li a:hover {
        background-image: none;
        background-color: #666;
    }

    .b-footer-beian {
        position: absolute;
        right: 0;
        bottom: 0
    }

    .b-footer-beian a { color: #fff; }

    .b-footer-email {
        color: #ccc;
		 margin: 0px 0 0 20px;
    }

    .b-footer-copy,
    .b-footer-add {
        display: inline-block;
        margin: 20px 0 0 20px;
        color: #ccc;
    }

    /*------------------------------------------------------------
    *  通用
    */
    .m-clear { clear: both; }

    /* heigth */
    .m-hide { display: none; }
    .m-show { display: block; }
    .m-img-120-168 { width: 160px;height: 188px; }
    .ie8 . m-img-120-168 { width: auto ;height: 188px; } 
    .m-img-120-90 { width: 120px;height: 90px; }
    .m-img-120-68 { width: 120px;height: 68px; }

    /* 清除浮动 */
    .f-cb {
    padding:0;
   
      *zoom: 1;
      width: 100%;
    }

    .f-cb:before,
    .f-cb:after {
      display: table;
      line-height: 0;
      content: "";
    }

    .f-cb:after {
      clear: both;
    }

    /*.text-center {
        text-align: center;
    }*/

	#form_2 .leftCol, #details_2 .leftCol, #form_2 .fabrikSubLabel{
		width:200px;
	}
	#form_1 .leftCol, #details_1 .leftCol, #form_1 .fabrikSubLabel{
		width:200px;
	}


/*=====english-New========*/
.b-logo-sys{
	padding-top:0px;
	padding-bottom:10px;
	float:left;}
.top{
	border-top:12px solid #054D9F;
}
.b-search {
  position: absolute;
  top: 50px;
  right: 0;
}
.padding20{
	padding-top:20px;
	width:980px;
	margin-left:auto;
	margin-right:auto;
	
	}
.b-menu-buttom{
	background-color: #FAEBCB;}

.b-menu li .bm-btn-b {
  display: block;
  margin: 0 30px;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
  text-align: center;
  color: #ba131a;
}
.b-menu li .bm-btn-b {
  padding-left: 22px;
  padding-right: 22px;
  text-align: center;
}
.b-menu li .bm-btn-c{
  display: block;
  margin: 0 30px;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
  text-align: center;
  color: #fff;
}
.b-menu li .bm-btn-c {
  padding-left: 22px;
  padding-right: 22px;
  text-align: center;
}
.b-took-link{
	top:30px;
	right:20px;
	position: absolute;}
.b-took-link ul{
	}
.b-took-link li{
	list-style:none;
	padding:0 5px;
	margin:0;
	float:left;}
	
.sc_v{  height:77px; background:url(../images/huangse_y.jpg) no-repeat center;}
.sc_v p{ padding-left:550px; padding-top:23px}

.play_btn {
	position:relative;
	top:-80px;
	left:80px;
	
	}
	.play_btn img{
	position:relative;
	width:50px;
	height:50px;
	left:0px;
	top:0px;
	}
	
	.video_des{


	color:#444;
	
	margin-top:-50px;
	}
	
	.video_des a{
		font-size:12px;color:#444;text-decoration:none;
	}		
	.b-listphoto li{
	width:203px;
	height:190px;
	}
	.video_img{
	width:213px;
	height:120px;
}	
  .Linkxx{
    	overflow:hidden;
    }
    .Linkxx li{
    	width:220px;
    	line-height:90px;
    	list-style:none;
    	float:left;
    }    
    .Linkxx li img{
    	hidden:60px;
    }

 .zsss{padding-left:20px;}
.suzhen{
	text-transform:capitalize;
	color:#054d9f;
	font-weight:bold;
	width:100%;
	display:inline-block;
	padding-left:10px;
	font-size:18px;
	border-left:6px solid #FFC107 ;
	
}
.gaofei{
	border-bottom:1px solid #054d9f;

}
.b-pagecontent-photo .b-listphoto {
width:auto;
}
.b-pagecontent-photo ul li{
width:auto;
height:auto;
}
.b-pagecontent-photo ul li img{
height:90px;
}
.b-pagecontent-photo ul li .bl-bar{
height:30px;
}
}
